pack_mputl(3)

NAME
pack_mputl - Like pack_putc(), but using 32-bit Motorola byte ordering words. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

long pack_mputl(long c, PACKFILE *f);

DESCRIPTION
Like pack_putc, but writes a 32-bit long to a file, using Motorola byte ordering (most significant byte first, a.k.a. big-endian).

SEE ALSO
pack_putc(3)